/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@font-face {
    font-family: 'Montserrat';
    src: url("../font/Montserrat-Regular.ttf");
}

@font-face {
    font-family: 'Montserrat';
    src: url("../font/Montserrat-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../font/Montserrat-ExtraBold.ttf");
    font-weight: 900;
}

* {
    font-family: 'Montserrat';
}

section.reassurance {
    margin: 2em auto 1em;
}

.carousel-control .icon-next {
    margin-right: 0 !important;
}

#header .logo {
    padding-top: 15px;
    max-width: 300px;

}
#header{
    background:#fff;
}
.container {
    width: 1600px !important;
    max-width: 100% !important;
    margin: auto;
}

#index section#wrapper {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: auto !important;
    margin: auto;
}

header .header-top {
    background: white;
    position: relative;
}

body {
    line-height: 1.5;
    color: #030303 !important;
    overflow-x: hidden;
}

.preloader.hidden {
    display: none;
}

.preloader {
    background: url(../img/preloader.jpg) center center no-repeat #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 100;
    transition: 2.5s all ease;
}

.preloader.goHide {
    transform: translateY(-125%);
}

.localisation * {
    color: #030303 !important;
}

.pre-nav {
    background: #030303;
    padding: 11px 52px 9px 52px;
}

.pre-nav a {
    color: white !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 100;
    line-height: 1.6em;
    margin-right: 19px;
    display: flex;
    align-items: center;
}

.pre-nav a i {
    font-size: 1.3em;
    letter-spacing: 6px;
    transform: translateY(-6%);
}

.pre-nav #contact-link {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
}

body > main > header {
    background: white;
    line-height: 1.5em;
    position: relative;
}

header .logo {
    padding-left: 74px;
    padding-top: 27px;
}

header .nav-buttons {
    display: flex;
    justify-content: flex-end;
    padding-top: 2.5em;
    padding-bottom: 1em;
}

.search-widget {
    display: none;
}

.search-widget form input[type="text"] {
    padding: 5px;
    border-radius: 0.2em;
    min-width: 220px;
}

.search-widget {
    width: auto;
    min-width: 3em;
}

header a {
    color: black !important;
    text-transform: none;
    font-size: 18px;
    font-weight: bold;
}

header a:hover {
    color: #00d6d1 !important;
}

header .loupe {
    margin-right: 27px;
}

header .panier {
    margin-left: -10px;
    margin-bottom: 6px;
}

header .cart-products-count {
    color: #00d6d1 !important;
    font-size: 2px;
    font-size: 15px;
}

header .promo, .popup-available {
    background: #00d6d1;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 31px 10px 36px;
    border-radius: 100px;
    z-index: 1;
}

header .promo p, .popup-available p {
    color: white;
    margin-bottom: 0px;
    font-size: 19px;
    text-transform: uppercase;
}

header .user-info a {
    display: inline;
    margin: 0 1em;
    text-transform: lowercase;
}

.bon-plan,
.elegance {
    position: relative;
}

.bon-plan .container,
.elegance .container {
    width: 100%;
    max-width: 1348px;
}

.bon-plan h2,
.elegance h2 {
    font-size: 81px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 49px;
    padding-top: 47px;
}

.bon-plan p,
.elegance p {
    padding-left: 56px;
    font-size: 70px;
    margin-bottom: 0px;
    line-height: 38px;
    color: #030303;
}

.product {
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 8em;
}

.product p {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 32px;
    padding-left: 0px;
    color: #030303;
    text-align: center;
}

.product .createur {
    font-size: 19px;
    margin-top: -4px;
    font-weight: lighter;
    font-style: italic;
    text-transform: none;
    padding-left: 0px;
}

.product .origin-price a {
    font-size: 24px;
    font-weight: normal;
    margin-top: 0px;
    color: red;
    padding-left: 0px;
    text-decoration: line-through;
}

.product a {
    color: #030303;
}
.swiper-backface-hidden .swiper-slide{
    margin:4em;
}
.product a.price {
    color: white !important;
    font-size: 34px;
    font-weight: bold;
    background: black !important;
    padding-left: 47px;
    padding-right: 50px;
    margin-top: 12px;
    padding-top: 3px;
}

.product a.price:hover {
    transition-duration: 300ms;
    background: #00d6d1 !important;
}

.bon-plan .p,
.elegance .p {
    padding-right: 100px;
    padding-left: 0px;
}

h1.style3 {
    padding: 0.5em;
    text-align: center;
    font-size: 3em;
    border: 3px solid;
    max-width: 700px;
    margin: auto;
}

.bon-plan .elegance-p,
.elegance .elegance-p {
    margin-top: 134px;
    font-weight: bold;
    line-height: 64px;
    font-size: 50px;
    font-style: italic;
    max-width: 1290px;
    padding-left: 146px;
    letter-spacing: 1px;
}

.elegance .elegance-p {
    display: none;
}

.bon-plan:before {
    position: absolute;
    content: "";
    background-image: url(../img/pourcentage.png);
    background-repeat: no-repeat;
    right: 149px;
    top: -90px;
    width: 300px;
    height: 300px;
}

.produits {
    margin-top: 165px;
    text-align: right;
    padding-right: 63px;
    padding-top: 2px;
    position: relative;
}

.produits a {
    font-size: 20px !important;
    color: black;
    text-transform: none;
    padding-right: 1em;
}

.produits a:hover {
    transition-duration: 300ms;
    color: #00d6d1 !important;
}

.produits:before {
    position: absolute;
    content: "";
    background-image: url("../img/arrow-right.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 31px;
    height: 17px;
    right: 39px;
    bottom: 8px;
}

.histoire {
    margin-top: 85px;
    background-image: url("../img/histoire-img.jpg");
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    background-position: top center;
}

.histoire h3 {
    color: white;
    font-size: 78px;
    padding-top: 93px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 710px;
    width: 100%;
    padding-left: 14px;
    letter-spacing: 2px;
    line-height: 89px;
}

.histoire p {
    color: white;
    font-size: 20px;
    max-width: 693px;
    padding-left: 141px;
    padding-top: 33px;
    line-height: 34px;
}

.histoire .btn-histoire {
    background: white;
    width: 424.45px;
    height: 131px;
    position: absolute;
    bottom: 5em;
    right: 1em;
}

.btn-histoire img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.histoire span {
    font-size: 29px;
    font-weight: bold;
    padding-left: 10px;
}

.histoire:before {
    position: absolute;
    content: "";
    background-image: url("../img/guillemet.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    width: 223px;
    height: 170px;
    bottom: -190px;
    left: 109px;
    display: none;
}

.marques {
    margin-top: 193 px;
}

.text-logo {
    color: #fff;
    font-size: 2em;
}

.marques .img-wrapper {
    background: #fff;
    padding: 4em 0px;

}

.marques .img-wrapper .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.marques .img-wrapper .img-marques {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}

.marques .img-wrapper .img-marques .bg-logo {
    transition: 2s;
    opacity: 16%;
}

.marques .img-wrapper .img-marques .bg-logo:hover {
    transition: 2s;
    opacity: 100%;
}

.marques .img-wrapper .logo {
    mix-blend-mode: darken;
    object-fit: contain;
    height: 108px;
    margin: 0 2em;
}

.marques .img-wrapper .img-marques a {
    width: 100%;
    height: 100%;
    position: absolute;
}

.marques .plus {
    background: #00d6d1;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: right;
}

.marques .plus a {
    font-size: 36px;
    color: white;
    text-transform: uppercase;
    padding: 0.5em 3em;
    padding-left: 1em;
    text-align: right;
}

.marques .plus:before {
    position: absolute;
    content: "";
    background-image: url("../img/arrow-right.png");
    width: 45px;
    height: 25px;
    background-size: cover;
    background-repeat: no-repeat;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
}

.coup-de-coeur {
    position: relative;
    background: #ff90ab91;
    height: 650px;
    margin-bottom: 555px;
}

.coup-de-coeur h4 {
    padding-top: 210px;
    color: white;
    font-size: 95px;
    font-weight: bold;
    max-width: 1252px;
    padding-left: 9%;
    letter-spacing: 2px;
    line-height: 80px;
    font-family: 'Sacramento', cursive;
}

.bon-plan h2 p {
    display: inline;
    padding: 0;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 80px;
    font-size: 0.7em;
    text-transform: initial;
    font-style: oblique;
}

.wallpictos {
    width: 100%;
    padding: 1em 0;
    background: #fff;
    mix-blend-mode: darken;
    object-fit: contain;
    margin: 4em 0;
}

.coup-de-coeur h4 span {
    font-weight: normal;
    text-transform: none;
    font-size: 69px;
}

.coup-de-coeur .swiper-container {
    width: 100%;
    overflow: hidden;
}

.coup-de-coeur .swiper-slide {
    /*width: 30%;*/
    max-width: 500px;
}

.coup-de-coeur:before {
    position: absolute;
    content: "";
    background-image: url("../img/heart.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    top: 80px;
    left: 9%;
    width: 102px;
    height: 102px;
}

ul.carousel-inner {
    position: relative;
    width: 100%;
    height: 100vh !important;
}

.back-slider .container {
    position: relative;
    height: 100%;
    align-items: center;
    display: inline-flex;
}

.carousel .carousel-item figure {
    display: inline-flex;
    justify-content: center;
    flex-direction: column;
}

.carousel .carousel-item img {
    height: 100%;
    /**object-fit: cover;**/
}

.listing-collections {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.listing-collections a, .listing-collections a:hover {
    color: #fff !important;
    list-style: none;

}

.listing-collections .collection-el {
    height: 450px;
    box-shadow: 0 0 60px 1px #1a1a1a08;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    transition: 300ms all ease;
    position: relative;
    z-index: 999;
    font-size: 40px;
    text-align: center;
    font-weight: 500;
    border-radius: 1em;
    width: 100%;
    padding: 0;
    margin: 1em 0;
}

.listing-collections .collection-el img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.listing-collections .collection-el:hover {
    transform: scale(1.1);
}
.carousel{
    overflow-x: hidden;
}
.back-slider {
    position: absolute;
    background: #030303;
    width: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.slider {
    position: relative;
    width: 100%;
    min-height: 80vh;
}

.slider .product {
    display: flex;
    justify-content: center;
    flex-direction: column;
    display: none;
}

.back-filter {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    background: linear-gradient(90deg, rgba(26, 26, 26, 0.5) 39%, rgba(255, 255, 255, 0) 73%);
}

.carousel-inner .container {
    z-index: 9999;
    position: relative;
}

.carousel .carousel-inner {
    height: auto !important;
}

.slider .information .title {
    font-size: 78px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -1px;
    margin-bottom: -29px;
}

.slider .information span {
    font-size: 91px;
    font-weight: 600;
    text-transform: none;
    color: white;
}

.slider .information .description * {
    font-size: 20px;
    font-style: italic;
    width: 100%;
    max-width: 649px;
    padding-left: 141px;
    padding-top: 15px;
    color: white;
    line-height: 34px;
    margin-bottom: 65px;
}

.slider .information .btn-slider {
    padding-left: 141px;
}

.slider .information .btn-slider a {
    color: #030303;
    background: white;
    text-transform: none;
    font-size: 27px;
    margin-right: 30px;
    padding: 20px 31px 16px 36px;
}

.slider .information .btn-slider a:hover {
    transition-duration: 300ms;
    color: white;
    background: #4b5053;
}

.slider .information .btn-slider .grey {
    margin-right: 0 !important;
    padding-right: 46px;
    padding-left: 46px;
    background: #4b5053;
    color: white;
}

.slider .information .btn-slider .grey:hover {
    color: #030303;
    background: white;
}

.slider .information .pagination {
    display: flex;
    align-items: center;
    margin-top: 108px;
    padding-left: 142px;
}

.slider .information .pagination div {
    background: #96989b;
    width: 62px;
    height: 2px;
    margin-right: 9px;
    margin-left: 12px;
}

.slider .information .pagination p {
    color: #96989b;
    margin-bottom: 0px;
}

.slider .wrapper-img .content-img {
    left: -64px;
    position: relative;
    z-index: 3;
    width: 634px;
    height: 472px;

}

.slider .wrapper-img .content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .wrapper-img p {
    position: absolute;
    bottom: 0px;
    z-index: 3;
    font-size: 37px;
    background: white;
    padding-right: 17px;
    padding-left: 23px;
    margin-bottom: 0px;
}

.slider .container {
    margin: 8em auto;
}

.slider .wrapper-img p span {
    font-weight: bold;
    padding-left: 11px;
}

.slider .wrapper-img:before {
    content: "";
    width: 634px;
    height: 472px;
    position: absolute;
    top: 11px;
    background: white;
    left: 0px;
    transform: rotate(-5deg);
}

.carousel .carousel-item .wrapper-img img {
    max-width: initial !important;
    width: 100% !important;
    height: 100% !important;
    border: 5px solid #fff;
    box-shadow: 4px 0px 35px #1a1a1a;
}

body > main > footer {
    background: black;
    padding-bottom: 15px;
}

body #sub-footer {
    padding: 15px;
    text-align: right;
    font-size: 1rem;
}

footer .livraison {
    background: #eeeeee;
    text-align: center;
    padding-top: 22px;
    padding-bottom: 18px;
}

footer .livraison p {
    margin-bottom: 0px;
    font-size: 22px;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding: 10px;
}

footer img {
    padding-left: 105px;
    padding-top: 93px;
    margin-bottom: 31px;
    width: 449px;
}

footer h1 {
    margin-left: 105px;
    color: #fff;
    font-size: 4em;
    text-transform: uppercase;
}

footer h1 span {
    display: block;
    font-size: 0.6em;
    padding-bottom: 2em;
    /* font-family: "sacramento", cursive; */
    text-transform: initial;
    line-height: 0.5;
}

footer .contact p {
    color: white;
    font-size: 21px;
    padding-left: 100px;
    width: 500px;
    padding-top: 26px;
    line-height: 38px;
    margin-bottom: 45px;
}

footer .contact p span {
    margin-top: 49px;
    font-size: 37px;
    font-weight: bold;
}

footer .contact .btn-cta {
    margin-left: 101px;
}

footer .liens-column {
    display: flex;
    flex-direction: column;
    margin-top: 170px;
}

footer .liens-column h1 {
    color: #fff;
    font-size: 2.5rem;
    text-transform: uppercase;
    margin-left: 0;
}

footer .liens-column a {
    font-size: 19px;
    text-transform: none;
    margin-bottom: 14px;
}

footer .liens-column:nth-child(2n) {
    color: #fff;
    font-size: 1.15em;
}

footer .legales {
    margin-top: 38px;
}

footer .legales a {
    text-transform: none;
    font-size: 16px;
    margin-right: 6px !important;
    margin-left: 6px !important;
}

footer .icon-content {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 2em 0;
}

footer .icon-content a {
    font-size: 2em;
}

footer a.facebook-icon {
    background: url("../img/fb.png") center center/cover no-repeat;
    width: 45px;
    height: 45px;
    display: block;
}

footer .btn-cta {
    text-transform: none;
    background: #00d6d1;
    margin-bottom: 141px;
    padding: 17px;
    font-size: 24px;
    letter-spacing: 1px;
    padding-left: 28px;
    padding-right: 26px;
    color: #fff !important;
}

.btn-cta:hover, .qualite .btn-cta:hover {
    transition-duration: 300ms;
    background: #fff;
    color: #00d6d1 !important;
    border: 1px solid #00d6d1 !important;
}

footer a {
    color: #fff;
}

.promo a, .promo a:hover, .popup-available a:hover, .popup-available a {
    color: #fff !important;
    text-decoration: none;
}

.hamburger span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #000000;
    border-radius: 3px;
    z-index: 1;
}

.hamburger {
    cursor: pointer;
    display: none;
}

.hamburger:hover span {
    transition-duration: 300ms;
    background: #00d6d1;
}

.conseils h5 {
    width: 70% !important;
    text-align: center !important;
    padding-left: 0;
    font-weight: 100;
}

.qualite::before {
    width: 70% !important;
}

.conseils .img-wrapper p {
    padding-left: 0;
    text-align: center;
    font-weight: 600;
}

.conseils .img-wrapper img {
    object-fit: cover;
}

.marques .img-wrapper .img-marques .bg-logo {
    width: 100%;
    height: 100%;
}

.product img {
    max-width: 364px;
    width: 100%;
    height: auto;
    object-fit: cover;
    mix-blend-mode: darken;
}

.nav-buttons #_desktop_cart {
    margin-left: 2em;
}

.navbar-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.text-start {
    flex: 1;
    display: flex;

}

section.reassurance {
    display: flex;
    justify-content: space-around;
    margin: 2em auto;
}

section.reassurance p {
    font-size: 1.5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-weight: 600;
    color: #1a1a1a;
    text-transform: uppercase;
}

section.reassurance p:nth-child(odd) i {
    font-size: 2em;
    color: #01d8d1;
    margin-bottom: 0.5em;
}

section.reassurance p:nth-child(even) i {
    font-size: 2em;
    color: #ff90ab;
    margin-bottom: 0.5em;

}

.qualite {
    margin: 0;
    padding-top: 0;
}

.qualite:before {
    display: none;
}

.qualite .desc {
    max-width: inherit;
}

.qualite .row {
    display: flex;
    align-items: center;

}
#index .row{
    margin:0;
}
img.bulles {
    padding: 0;
    mix-blend-mode: darken;
    width: 479px;
    object-fit: contain;
    margin: 0;
    display: block;
    margin-left: 6em;
}

.page-head-title {
    color: white;
    font-weight: 900;
    max-width: 1320px;
    padding: 75px 15px;
    margin: auto;
    text-shadow: 25px 25px rgba(0, 214, 209, 0.1), 25px -25px rgba(255, 144, 171, 0.1);
    font-size: 3rem;
    text-transform: uppercase;
}

@media (max-width: 1790px) {
    .conseils h5, .qualite::before {
        width: 100% !important;
    }
}

@media (max-width: 1470px) {
    #header .logo {
        width: 275px;
        margin-bottom: 2em;
    }

    .hamburger {
        display: block;
    }

    .hidden {
        display: none !important;
    }

    .nav-buttons,
    #_desktop_top_menu,
    #_desktop_top_menu ul {
        width: 100%;
        height: auto;
        flex-direction: column;
    }

    .nav-buttons #_desktop_cart {
        width: 20%;
        position: absolute;
        top: 0;
        right: 0;
    }

    .nav-buttons #search-show, #search_widget {
        min-width: 220px;
        position: absolute;
        top: 0;
        left: 31px;
    }

    .nav-buttons li {
        width: 100%;
        flex-direction: column;
    }

    #search_widget {
        width: 225px;
    }

    #_desktop_user_info {
        padding: 0.5em 0;
    }

    header h1 {
        width: 95% !important;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: auto;
    }

    .slider .wrapper-img .content-img {
        left: 0;
    }

    .slider .information span {
        padding-left: 1em;
    }

    .slider .information .description * {
        padding-left: 2em;
        word-break: break-word;
    }

    .slider .information .btn-slider {
        padding-left: 2em;
    }

    .slider .product {
        transform: scale(0.8);
    }


    .localisation {
        text-align: center;
        margin-bottom: 195px;
    }

    .localisation p {
        font-size: 20px;
        max-width: 90%;
        margin: auto;
        padding: 0;
        padding-top: 70px;
    }

    .localisation img {
        padding: 0;
    }

    .bon-plan::before {
        right: 0;
    }

    .produits {
        margin-top: 30px !important;
    }

    .histoire h3 {
        font-size: 69px;
    }

    .marques .img-wrapper .img-marques {
        width: calc(100% / 4) !important;
    }

    .histoire .btn-histoire {
        top: 50%;
        transform: translateY(-50%);
        right: 1em;
    }

    .qualite .desc {
        padding: 0;
        max-width: initial;
        width: 95%;
        margin: auto;
        text-align: center;
    }

    .qualite .btn-cta {
        margin: auto;
        display: block;
        text-align: center;
        margin-top: 2em;
    }

    footer h1{
        font-size: 3.3rem;
    }
}

@media (max-width: 1250px) {
    .conseils h5 {
        font-size: 45px;
    }
    .products-selection .sort-by {
        font-size: 12px;
        margin-left: 0;
    }
}

@media (max-width: 1199px) {
    .qualite .row{
        flex-direction: column;
    }
    .localisation .cta {
        margin-bottom: 1em;
        padding-bottom: 1em;
        border-bottom: 2px solid #1a1a1a0a;
        margin-top: 0;
    }
    .slider .information {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;
    }

    .slider .wrapper-img::before {
        content: none;
    }

    .slider .product {
        transform: scale(1);
    }

    .slider .container {
        margin: 2em auto;
    }

    .histoire .btn-histoire {
        margin: 6em auto 0 auto;
        box-shadow: 0px 0px 40px #1a1a1a;
        position: relative;
        width: 50%;
        display: block;
        top: 0;
    }

    .conseils .img-wrapper {
        max-width: 85%;
        margin: auto;
        height: 680px;
    }

    .conseils .img-wrapper .conseil {
        margin-top: 230px;
    }

    .localisation h1 span, .localisation h1 {
        font-size: 45px;
        padding-left: 0;
    }

    .marques .plus::before {
        bottom: 3em;
    }

    footer .liens-column {
        margin-top: 100px;
    }

    footer .box-legal {
        width: 100%;
    }

    .qualite a.btn-cta {
        /* margin: 1em; */ 
        width: 100%;
    }

    .localisation img {
        margin: auto;
        max-width: 100%;
    }

    footer h1{
        font-size: 2.5rem;
        margin-left: 0;
    }
    footer img {
        padding-left: 0;
        max-width: 390px;
    }
    footer .contact .btn-cta {
        margin-left: 0;
    }

    footer .liens-column {
        padding-left: 0;
    }

    footer .row{
        padding-left: 50px;
    }
}

@media (max-width: 1090px) {

    .coup-de-coeur h4 {
        padding-left: 7%;
        font-size: 85px;
    }

    .bon-plan h2, .elegance h2 {
        font-size: 66px;
    }

    .bon-plan p, .elegance p {
        font-size: 55px;
    }

    .product p {
        font-size: 20px !important;
    }

    .slider .product p {
        font-size: 35px !important;
    }

    .marques .img-wrapper .img-marques {
        width: calc(100% / 3) !important;
    }

    .qualite p {
        font-size: 50px;
        padding-left: 2em;
        line-height: 57px;
    }

    ul.category-top-menu a{
        font-size: 13px;
    }

    .products-selection .sort-by {
        font-size: 11px;
        margin-left: 0;
        padding-left: 0;
    }
}

@media (max-width: 940px) {

    .coup-de-coeur h4 {
        padding-left: 60px;
        font-size: 75px;
    }

    .bon-plan::before {
        content: none;
    }

    .text-end {
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }

    .text-start {
        justify-content: space-evenly;
        margin-bottom: 1em;
    }
    .bon-plan .row{
        margin: 0;
    }
}

@media (max-width: 860px) {
    header .promo, .popup-available {
        width: 85%;
        text-align: center;
    }

    .bon-plan-subtitle {
        font-size: 35px !important;
    }

    .bon-plan-title {
        font-size: 60px !important;
    }

    .elegance .elegance-p {
        line-height: 40px;
        font-size: 25px;
        padding-left: 46px;
        margin-top: 104px;

    }

    ul.category-top-menu a{
        font-size: 12px;
    }

    .qualite .btn-cta {
        width: 75%;
    }
    .products-selection .sort-by {
        font-size: 10px;
    }
}

@media (max-width: 820px) {
    .marques .plus::before {
        bottom: 2em;
    }

    ul.category-top-menu a{
        font-size: 11px;
    }
}

@media (max-width: 780px) {
    header {
        height: auto;
    }

    .coup-de-coeur h4 {
        padding-left: 76px;
        font-size: 64px;
    }
}

@media (max-width: 767px) {
    .pre-nav {
        padding-left: 0;
        padding-right: 0;
    }

    .swiper-backface-hidden .swiper-slide{
        margin:0em;
    }
    .product img {
        width: 310px;
        margin: auto;
        display: block;
    }

    .coup-de-coeur .swiper-slide {
        width: 100% !important;
    }

    .histoire .btn-histoire {
        width: 65%;
    }

    .localisation h1 span, .localisation h1 {
        font-size: 30px !important;
    }

    .qualite {
        margin-top: 100px;
    }

    .qualite .container {
        display: flex;
        flex-direction: column;
    }

    .qualite p {
        font-size: 40px;
        padding-left: 0;
        line-height: 52px;
        text-align: center;
    }

    .marques .plus a {
        font-size: 30px;
        padding-top: 26px;
        padding-left: 26px;
    }

    .coup-de-coeur::before {
        top: 55px;
        left: 6%;
    }

    .coup-de-coeur h4 {
        padding-left: 55px;
    }

    .qualite .btn-cta {
        width: 100%;
    }

    .localisation span {
        width: 95%;
        display: block;
        overflow: hidden;
        padding: 0;
        margin: auto;
    }


    .localisation h1 span {
        display: inline;
    }

    .bon-plan h2 p {
        display: block;
    }

    .bon-plan p, .elegance p {
        font-size: 45px;
    }

    .pre-nav #contact-link {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    section.reassurance {
        flex-direction: column;
    }

    section.reassurance p {
        padding-bottom: 1em;
        border-bottom: 2px solid #1a1a1a0a;
    }

    .marques .img-wrapper .logo {
        mix-blend-mode: darken;
        object-fit: cover;
        margin: 2em 0.2em;
        width: 130px;
    }

    footer .livraison p {
        font-size: 18px;
    }
}

@media (max-width: 640px) {
    /* footer img {
        padding-left: 0;
        margin-left: auto;
        margin-right: auto;
        display: block;
    } */

    .slider .wrapper-img .content-img {
        transform: scale(0.8);
    }

    .histoire p {
        padding-left: 10px;
    }

    .histoire h3 {
        padding-left: 10px;
    }

    .marques .plus::before {
        bottom: 1em;
        width: 37px;
        height: 20px;
    }

    .coup-de-coeur h4 {
        font-size: 45px;
    }

    .map-img {
        width: 100%;
    }

    .slider .information .description * {
        padding-left: 0;
        margin-bottom: 0;
    }

    .slider .information .pagination {
        margin: 30px auto;
        padding: 0;
    }

    .slider .product {
        margin-bottom: 0;
    }

    .localisation {
        margin-bottom: 100px;
    }

    .page-head-title, .product a.price {
        font-size: 2.5rem;
    }
}

@media (max-width: 599px) {

    .coup-de-coeur h4 {
        font-size: 49px;
        line-height: 1;
        padding: 3em 1em;
        padding-bottom: 0;
    }

    .slider .information .title {
        font-size: 65px;
    }

    .slider .information span {
        padding-left: 0;
        font-size: 60px;
    }

    .histoire h3 {
        font-size: 45px;
    }

    .elegance p {
        padding-left: 50px;
    }

    .slider .btn-slider {
        padding: 0;
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    /* footer .contact .btn-cta {
        margin-left: 10px;
    } */

    .slider .information .btn-slider a {
        margin: 1em 0;
        width: 85%;
        text-align: center;
    }

    .slider .information .btn-slider {
        padding-left: 0;
    }

    .marques .plus a {

        margin: auto;
        display: block;
        padding: 1em 0;
        padding-top: 1em;
        width: 95%;
        max-width: initial;
        font-size: 19px;
        text-align: left;
    }

    .marques .plus {
        display: flex;
    }
    .coup-de-coeur::before {
        top: 12px;
        left: 12px;
    }
    .pre-nav #contact-link {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .pre-nav #contact-link a {
        width: auto;
    }

    .slider .wrapper-img .content-img {
        width: 100%;
        height: auto;
        transform: scale(1);
    }

    .slider .wrapper-img .content-img img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .slider .product p {
        font-size: 25px !important;
    }

    header .promo, .popup-available {
        width: 95%;
    }

    .page-head-title, .product a.price {
        font-size: 2rem;
    }

    footer .livraison p {
        font-size: 15px;
    }
}

@media (max-width: 530px) {
    .localisation {
        display: none;
    }
    footer .row{
        padding:  25px;
    }
    footer h1{
        margin-left: 0;
    }
    footer img {
        width: 100%;
    }
    .bon-plan-title {
        font-size: 35px !important;
        padding-left: 20px;
    }

    .bon-plan-subtitle {
        font-size: 25px !important;
        padding-left: 20px;
    }

    .localisation .cta {
        text-align: left;
    }

    .elegance .elegance-p {
        line-height: 32px;
        font-size: 18px;
    }

    .marques .img-wrapper .img-marques {
        width: calc(100% / 2) !important;
    }

    .qualite p {
        font-size: 35px;
    }

    .conseils .produits {
        margin-right: 10px !important;
    }

    footer .contact p {
        width: 100%;
        padding-left: 10px;
    }

    footer .contact p span {
        font-size: 29px;
        line-height: 0;
        display: block;
    }

    .slider .information .title {
        font-size: 55px;
    }

    .conseils .img-wrapper {
        max-width: 100%;
    }

    header .promo p, .popup-available p {
        font-size: 15px;
        line-height: 1em;
    }

    .histoire .btn-histoire {
        right: 0;
    }

    .qualite p {
        font-size: 24px;
    }

    .conseils h5 {
        font-size: 37px;
    }

    footer .livraison p {
        font-size: 12px;
    }

}

@media (max-width: 460px) {
    #header .logo{
        padding-left: 10px;
        max-width: 200px;
    }

    footer .liens-column h1{
        font-size: 2rem;
    }

    footer .row{
        padding: 15px;
    }
}

@media (max-width: 370px) {
    .coup-de-coeur {
        height: 65vh;
        margin-bottom: 390px;
    }
    .qualite a.btn-cta{
        margin: 0;
    }
    #search_widget {
        left: 0;
    }
    #header .logo {
        margin: 0;
        padding-left: 0;
    }
    .slider .information .btn-slider a {
        font-size: 25px;
    }

    .slider .information .title {
        font-size: 46px;
    }

    .slider .product p {
        font-size: 20px !important;
    }

    .histoire h3 {
        font-size: 40px;
    }

    footer .livraison p {
        font-size: 12px;
        letter-spacing: 2px;
    }

    footer .liens-column h1{
        font-size: 1.8rem;
    }
}


/**Page détails produit**/
.product-price, .current-price {
    color: #00d6d1;
}

.btn-primary, .has-discount .discount {
    background: #00d6d1;
}

.btn-primary i {
    line-height: 1em;
}

.blockreassurance_product .item-product svg path {
    fill: #00d6d1;
}

.product-container {
    width: 95%;
    margin: auto;
}

.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover {
    border: 3px solid #00d6d1;
}

section#wrapper {
    padding: 3em 3em 162px 3em !important;
}

#cms h1 {
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}

#cms section#content {
    text-align: center;
}

#cms section#content img {
    height: 500px;
    object-fit: contain;
    width: 100%;
}

.block-category {
    min-height: initial;
}

#category .product p {
    font-size: 25px;
}

@media (max-width: 480px) {
    .product-container {
        width: 100% !important;
    }

    #product section#wrapper {
        padding: 3em 0 !important;
    }

    .product-quantity {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    #product footer {
        margin-top: 50px;
    }

    #product-comments-list-header .comments-nb {
        padding-left: 15px;
    }
}

#contact .form-group label {
    font-weight: bold;
}

/* #contact .form-group div {
    width:60%;

} */

#contact .form-group .input-group {
    width: 100%
}

#contact .form-group .input-group * {
    height: 100%;
}

#contact textarea, select, input[type="text"], input[type="password"], input[type="email"] {
    width: 100% !important;
}

/* #contact .page-content {
    box-shadow: 1px 1px 10px #1a1a1a
} */

/* #contact .contact-rich {
} */

#contact .group-span-filestyle .btn-default {
    background: #00d6d1;
}


.page-head {
    background: #14181b;
}


#wrapper .breadcrumb {
    margin-top: -48px;
    padding: 10px 15px;
    font-size: 0.9rem;
    border-bottom: 3px solid white;
    background: transparent;
    margin-bottom: 5rem;
}

body#blog section.conseils {
    margin-top: 0;
}

body#blog section.conseils h5 {
    display: none;
}

body section.page-cms {
    max-width: 960px;
    margin: auto;
}

body section.page-cms ilg {
    max-width: 100%;
}

body#category #js-product-list-header {
    display: none;
}

body#category .product {
    margin-top: 0;
}

section#products #js-product-list .js-product-miniature.col-md-4 {
    width: 100% !important;
}

section#products #js-product-list .row {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 3em;
}

.endpoint-img {
    height: auto;
    object-fit: contain;
    width: 60%;
}

.endpoint-content {
    display: flex;
    justify-content: space-between;
}

.endpoint-content #js-product-list .product-EP {
    width: calc(100% / 3);
    display: flex;
    justify-content: center;
}

.endpoint-listproduct {
    transform: scale(0.7);
    margin-top: -9em;
    margin-bottom: -5em;
    margin-right: -6em;
}

#header .logo {
    max-height: 97px;
}

#page-home .slider .information .title {
    text-align: left;
}

.page-home .slider .information .title {
    text-align: left;
    line-height: 1.1;
}

.page-home .slider .information .description p {
    padding-left: 0;
    margin-left: 0;
}

.page-home .slider .information .pagination {
    margin-left: 0;
    padding-left: 0;
}

.page-home .carousel-inner {
    margin-bottom: 0;
}

/***************Responsive********************/
@media (max-width: 1199.98px) {
    .nav-buttons, #_desktop_top_menu, #_desktop_top_menu ul{
        flex-direction: inherit;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .nav-buttons li{
        width: auto;
    }
    #header .menu, #header .menu > ul > li{
        text-align: center;
    }
    .carousel .carousel-inner{
        margin: 0;
    }
    .product a, .product p {
        display: block;
        width: 100%;
        margin: auto;
        max-width: 365px;
    }
    .product a.price{
        width: auto;
        width: auto;
    }
    .swiper-backface-hidden .swiper-slide{
        max-width: 390px!important;
    }
    .bon-plan::before {
        position: absolute;
        content: "";
        background-image: url(../img/pourcentage.png);
        background-repeat: no-repeat;
        top: 0;
        width: 175px;
        height: 173px;
        transform: translate(-50%, -80%);
    }

}
@media (max-width: 991.98px) {
    .pre-nav #contact-link  a:not(:nth-last-child(-n+2)){
        display: none;
    }

    section#products #js-product-list .js-product-miniature{
        border-bottom: 2px solid;
    }
    .product{
        margin-bottom: 4em;
    }
    #wrapper .breadcrumb{
        margin-bottom: 2em;
    }
    #left-column{
        width: 100%;
    }
    #content-wrapper{
        width: 100%;
    }

}
@media (max-width: 767.98px) {
    .bon-plan h2 p{
        display: block;
    }
    section#wrapper{
        padding-bottom: 10px;
    }
    .top-menu .sub-menu{
        opacity: 0;
    }
    .product-prices {
        margin-top: 1.25rem;
        display: flex;
        gap: 10px;
    }
}
@media (max-width: 575.98px) {

    #_desktop_contact_link{
        width: 95%;
    }
    section#wrapper {
        padding: 20px 0!important;
    }
    .product-additional-info .social-sharing{
        display: none;
    }
    .product-container{
        width: 100%;
    }
    #cms section#content img{
        height:inherit;
    }
    #contact .form-group .input-group{
        display: flex;
        flex-direction: column;
    }
    #contact .form-group .input-group *{
        width: 100%;
    }
    footer .legales a{
        display: block;
    }
    footer .legales{
        color: transparent;
    }
    .bon-plan::before {
        z-index: 1;
        transform: none;
    }
    .bon-plan h2, .elegance h2{
        z-index: 2;
        position: relative;
    }
    .bon-plan h2 p {
        display: block;
        line-height: 1;
        font-size: 30px;
    }
    .histoire h3{
        line-height: 1.5em!important;
    }
    #header .menu, #header .menu > ul > li {
        width: 100%;
        text-align: left;
    }
    .top-menu .sub-menu {
        position: relative;
        margin: 0;
        padding: 0;
        top: 0 !important;
        width: 100%;
        text-align: left;
        opacity: 1!important;
    }
    .conseils .img-wrapper .conseil{
        padding-inline: 15px;
    }
    #blockcart-modal .cart-content .cart-content-btn{
        flex-direction: column;
    }
    .nav-buttons #_desktop_cart{
        right: 1em;
    }
    .conseils .img-wrapper p{
        font-size: 30px;
    }
    .coup-de-coeur{
        margin-bottom: 390px !important;
    }
}
.signature-footer{
    text-align: center;
    margin: auto;
    display: block;
    padding: 1em;

}

.coup-de-coeur{
    margin-bottom: 500px;
}
.localisation{
    margin-bottom: 0px !important;
}
.product img{
    width: 370px;
    height: 390px;
}